Subject: Notes from Alarm MIB Editors and Interested Parties Teleconferenc e

From: "Sharon Chisholm" <[email-masked]>
Date: Wed, 18 Jul 2001 17:07:55 -0400

Attendees
---------
Sharon Chisholm, Dan Romascanu, Tammy Ferris

Agenda
------
1) Current Status
   - Alarm MIB (includes ITU MIB)
   - Conditions MIB
   - ARC MIB
2) Getting ready for London 
3) Getting ready for WG last call?

Minutes
-------
1) Current Status

An updated version of the Alarm MIB has been released since Minneapolis.

We have not seen updates of the Condition and ARC MIBs so this work
is not currently listed on the disman page as working group items.  
The condition and ARC editors are not present, but not much notice 
was give for this call. Tammy agreed to send an email to Anni, Kam 
and Dave to determine their intentions with respect to this work.

Sharon is in the process of updating the ITU probably cause textual
convention to ensure it contains all probable causes from M.3100, X.733
and X.736.  It will still be an enumerated list of integers managed
by IANA though.  She will send this out to the mailing list before London.

Since the version -02 of the Alarm MIB includes the ITU Alarm MIB, the
version -01 of the ITU Alarm MIB should really be removed off the disman
page. 

2 & 3) Getting Ready for London/Working Group last call

If the condition and ARC work is moving forward, then the alarm MIB will
likely require some minor tweaks to ensure the documents are aligned. 
If the condition and ARC work is not moving forward, then the references
to this work will need to be removed from the Alarm MIB.

Sharon and Dan will request a half hour time slot from Randy to discuss
the delta between the -01 and the 02 version(s) of the Alarm MIB as well
as to discuss open issues.

Sharon Chisholm
Preside Management
Nortel Networks
Ottawa, Ontario

---

From: "David T. Perkins" <[email-masked]>
Date: Wed, 18 Jul 2001 15:12:20 -0700

HI,

I didn't see the announcement until after the call was completed.

I haven't reviewed the latest versions of the Drafts, so I cannot
tell you what my response will be.

Regards,
/david t. perkins